// priority: 0

console.info('Client Startup Scripts - Stone Tweaks - Cinnamon Buns')

onEvent('jei.hide.items', event => {
	// Hide Quark Deepslate variations (Just to save space in JEI)
	event.hide('quark:deepslate')
	event.hide('quark:cobbled_deepslate')
	event.hide('quark:chiseled_deepslate')
	event.hide('quark:cobbled_deepslate_slab')
	event.hide('quark:cobbled_deepslate_stairs')
	event.hide('quark:cobbled_deepslate_vertical_slab')
	event.hide('quark:cobbled_deepslate_wall')
	event.hide('quark:cracked_deepslate_bricks')
	event.hide('quark:cracked_deepslate_tiles')
	event.hide('quark:deepslate_bricks')
	event.hide('quark:deepslate_bricks_slab')
	event.hide('quark:deepslate_bricks_stairs')
	event.hide('quark:deepslate_bricks_vertical_slab')
	event.hide('quark:deepslate_bricks_wall')
	event.hide('quark:deepslate_tiles')
	event.hide('quark:deepslate_tiles_slab')
	event.hide('quark:deepslate_tiles_stairs')
	event.hide('quark:deepslate_tiles_vertical_slab')
	event.hide('quark:deepslate_tiles_wall')
	event.hide('quark:polished_deepslate')
	event.hide('quark:polished_deepslate_slab')
	event.hide('quark:polished_deepslate_stairs')
	event.hide('quark:polished_deepslate_vertical_slab')
	event.hide('quark:polished_deepslate_wall')
})